@import '../fonts/Roboto_font.css';

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #000;
    text-rendering: optimizelegibility;
}

a {
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}

.clear {
    clear: both;
}
